<resources>
    <string name="app_name">My Application</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_section">Section</string>

    <!-- CheckBox Titles-->
    <string name="title_checkbox_hot">hot</string>
    <string name="title_checkbox_user">user</string>
    <string name="title_checkbox_top">top</string>
    <string name="title_checkbox_day">day</string>
    <string name="title_checkbox_week">week</string>
    <string name="title_checkbox_month">month</string>
    <string name="title_checkbox_year">year</string>

    <string name="title_window">window</string>
    <string name="action_filter">filter</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <!-- menu items -->
    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>

    <string name="error_unknown">UnknownError</string>
    <string name="title_filter_dialog">choose your setting</string>
    <string name="title_btn_apply_filters">Apply Filters</string>
    <string name="title_btn_cancel">Cancel</string>
    <string name="big_image_description">Shows the big image</string>
</resources>